<section id="extra-info" class="dark" data-background="<%= basePath %>images/upload/theme-section-img.jpg" data-shaded="yes" data-fixed="yes">
    <div class="container">
        <div class="header">
            <h2 class="title">Prêt à vous lancer ?</h2>
            <p>
                Le service guichet-entreprises.fr simplifie vos démarches en vous offrant une information claire et un parcours personnalisé.<br />
                Le service enregistre et transmet vos formalités au Centre de formalités des entreprises compétent (CCI, CMA, Urssaf, Greffiers des Tribunaux de commerce, Chambres d'agriculture ou Chambre nationale de la batellerie artisanale). Tous les organismes de la création d'entreprise – service des impôts des entreprises, Urssaf, Insee... – sont informés par les CFE. Vous recevrez par la suite n° Siren, code APE, n° de TVA...
            </p>
            <p>Déja inscrit ? <a href="#">Se connecter</a></p>
        </div>
        <a class="btn" href="#">Mode d'emploi</a>
        <a class="btn" href="#">Créer un compte</a>
    </div>
</section>
